
Redmine - Defect #7316

Changelog for v1.1.0 is missing in Wiki

2011-01-13 05:04 - Go MAEDA

Status: Closed Start date: 2011-01-13

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 1.1.0

Description

http://www.redmine.org/projects/redmine/wiki/Changelog

History

#1 - 2011-01-16 15:47 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Done.

#2 - 2011-01-16 15:57 - Go MAEDA

Thanks.
